2 Replies Latest reply on Oct 21, 2007 12:45 AM by Miguel Pinto

    Configuration for Richfaces-ui-3.1.2.GA.

    Miguel Pinto Newbie

      Hello,

      I would like to know what do I need to run richfaces-ui-3.1.2.GA.

      I currently use richfaces3.0.0
      I am using it in an tomcat5.5 , jsf-1.1 and I link it with spring2.0.6.

      I tried simply replacing the richfaces with the new version, but a lot of errors came. Is there a tutorial on how to make that work?

      Thank you